<? require_once 'auth.php';
			global $adodb;
			//$adodb->debug = 1;
			$sql = "INSERT INTO fm_ahr_report (
  Bearbeitet, 
  Bemerkung, 
  Wiedervorlage, 
  Bemerkung_2, 
  Mahnen,
  User, 
  Aenderungsdatum,  
  Aenderungsdatum_u2, 
  User_2,
  Versicherung, 
  Selbstbeteiligung, 
  Reklamation 
)  
VALUES ( 
  [Bearbeitet], 
  [Bemerkung], 
  [Wiedervorlage], 
  [Bemerkung_2], 
  [Mahnen],
  [User], 
  [Aenderungsdatum],
  [Aenderungsdatum_u2], 
  [User_2], 
  [Versicherung], 
  [Reklamation], 
  [Selbstbeteiligung], 
  [SelbstbeteiligungBetrag], 
  [Mwst], 
  [MwstBetrag]
);
";
			$p = explode(';', $sql);
			foreach ($p as $key => $sql) {
				$sql = trim($sql);
				if (!$sql) continue;
				foreach ($newvals as $k => $v) {
					$v = addslashes($v);
					$sql = str_replace('['.$k.']', "'$v'", $sql);
				}
				$rs = $adodb->Execute($sql);
				if (!$rs) echo $adodb->ErrorMsg();
			}
			$adodb->debug = 0;
			?>